plugins:
  - "@semantic-release/commit-analyzer"
  - "@semantic-release/release-notes-generator"
  - "@semantic-release/gitlab"
  - - "@semantic-release/exec"
    - verifyReleaseCmd: "echo -n ${nextRelease.version} > VERSION.txt"
branches:
  - "main"
